@charset "UTF-8";

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-Roman.eot');
    src: url('../fonts/HelveticaNeueLTCYR-Roman.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-Roman.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-Roman.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-Roman.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-Italic.eot');
    src: url('../fonts/HelveticaNeueLTCYR-Italic.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-Italic.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-Italic.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-Bold.eot');
    src: url('../fonts/HelveticaNeueLTCYR-Bold.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-Bold.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-Bold.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-BoldItalic.eot');
    src: url('../fonts/HelveticaNeueLTCYR-BoldItalic.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-BoldItalic.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-BoldItalic.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-Light.eot');
    src: url('../fonts/HelveticaNeueLTCYR-Light.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-Light.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-Light.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-LightIta.eot');
    src: url('../fonts/HelveticaNeueLTCYR-LightIta.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-LightIta.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-LightIta.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-LightIta.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    font-display: fallback;
    src: url('../fonts/HelveticaNeueLTCYR-Heavy.eot');
    src: url('../fonts/HelveticaNeueLTCYR-Heavy.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTCYR-Heavy.woff') format('woff'),
         url('../fonts/HelveticaNeueLTCYR-Heavy.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTCYR-Heavy.svg') format('svg');
    font-weight: 900;
    font-style: normal;
}
